\def\imgpath{/1_B5_L2/5_B12345_L11111/True/5/9.9000e-01/9.9900e-01/1.0000e-07/False/1.0000e+03/1.0000e-02/None}

\begin{table}
    \begin{tabular}{c|@{}c@{}|@{}c@{}|@{}c@{}|}
        & turtle & face & hall \\
        \hline
        \tabulargraphics[width=0.1\textwidth]{%
            datasets/style_transfer/style/kanagawa.jpg%
        } &
        \tabulargraphics{turtle/kanagawa\imgpath/turtle_kanagawa.png} &
        \tabulargraphics{face/kanagawa\imgpath/face_kanagawa.png} &
        \tabulargraphics{hall/kanagawa\imgpath/hall_kanagawa.png} \\
        \hline
        \tabulargraphics[width=0.1\textwidth]{%
            datasets/style_transfer/style/surrealism.jpg%
        } &
        \tabulargraphics{turtle/surrealism\imgpath/turtle_surrealism.png} &
        \tabulargraphics{face/surrealism\imgpath/face_surrealism.png} &
        \tabulargraphics{hall/surrealism\imgpath/hall_surrealism.png} \\
        \hline
        \tabulargraphics[width=0.1\textwidth]{%
            datasets/style_transfer/style/roof.jpg%
        } &
        \tabulargraphics{turtle/roof\imgpath/turtle_roof.png} &
        \tabulargraphics{face/roof\imgpath/face_roof.png} &
        \tabulargraphics{hall/roof\imgpath/hall_roof.png} \\
    \end{tabular}
    \caption{
        Style transfer with different content and style sources. A miniature of
        the style image can be found at the left side of each row.
    }
    \label{table:experiments_content_style}
\end{table}